/*     1893325 : Customized content      */
.empty__1893325__ {padding:20px 10px;background:#fafafa;}
.empty__1893325__ p {margin:0;padding:0;}
.empty__1893325__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1893325__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1893325__ dd {margin:0;font-size:13px;}
.empty__1893325__ dd ul li {padding-left:15px;}


/*     1893255 : Blank      */
.solid_line__1893255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1893255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1893255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1893255__ {height:30px}
}

/*     1893265 : HTML EDITOR      */
.html__1893265__ * {line-height:1.4em}


.html__1893265__ .title{
	padding:0 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1893265__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1893265__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1893265__ .title p br {display:none;}
}


/*     1893245 : Blank      */
.solid_line__1893245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1893245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1893245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1893245__ {height:30px}
}

